#aptFragmentPopupFrame {width: 570px; height: 620px; border: 0px; position:relative; z-index:9999;}

.displaypanel {margin:0; padding:0; border:0;}


fieldset { border:0 }

table.events-row { height: 100px }
td.events-date-big  { min-width:100px; text-align:center; }
	
span.events-dateday { font-size:20px; font-weight:normal; font-family: "PT Sans",sans-serif; font-weight:700; font-weight:lighter }	
span.events-datenum { font-size: 30px;  text-align: center;font-family: "PT Sans",sans-serif; }
span.events-datemonth { font-size:16px;font-family: "PT Sans",sans-serif; font-weight:normal; }

td.events-type-colour { background-color: #41a6d8; min-width: 5px }

span.events-name { text-align:left; padding-left:10px; font-weight:bold; color:#41a6d8; font-size:14px; }
span.events-date { color:#999999; font-size:12px; font-weight:bold; padding-left:10px;  }
span.events-venue { color:#666666; font-size:12px; font-weight:bold; padding-left:10px;  }
span.events-detail p { color:#666666; font-size:12px; font-weight:bold; padding-left:10px;  }


.button-item {
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	padding: .4em 1.5em .42em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #e8f0de;
	border: solid 1px #0c70a1;
	background: #0c70a1;
	background: -webkit-gradient(linear, left top, left bottom, from(#41a6d8), to(#0c70a1));
	background: -moz-linear-gradient(top,  #41a6d8,  #0c70a1);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#41a6d8', endColorstr='#0c70a1');
	box-sizing: border-box;
}
.button-item:hover {
	text-decoration: none;
	background: #0c70a1;
	background: -webkit-gradient(linear, left top, left bottom, from(#0c70a1), to(#0c70a1));
	background: -moz-linear-gradient(top,  #0c70a1,  #0c70a1);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c70a1', endColorstr='#0c70a1');
}
.button-item:active {
	position: relative;
	top: 1px;
	color: #41a6d8;
	background: -webkit-gradient(linear, left top, left bottom, from(#41a6d8), to(#0c70a1));
	background: -moz-linear-gradient(top,  #41a6d8,  #0c70a1);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#41a6d8', endColorstr='#0c70a1');
}
